All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::TestProperty Class Reference

## Public Member Functions

| TestProperty (const std::string &a_key, const std::string &a_value)
const char * | key () const
const char * | value () const
void | SetValue (const std::string &new_value)

## Detailed Description

Definition at line 486 of file gtest.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/gtest.h